Copy PageDelete UserThis endpoint deletes a specific User.Request To delete a User please make a DELETE request to the following URL: HTTP MethodURLDELETEhttps://api.connectedsensors.com/api/v2.0/users/<user_key> Path Parameters ParameterTypeDescriptionuser_keyStringThe id or username of the User, username should use the prefix ~ Query Parameters ParameterTypeUseDescriptiontokenStringAuthenticationAuthorization Token can optionally be sent as a query parameter. Header ParameterRequired?DescriptionX-Auth-TokenYesAuthentication Token of account cURL (Request)204 No Content400 Bad Request401 Unauthorized$ curl -X DELETE 'https://api.connectedsensors.com/api/v2.0/users/63d3f1247fefea000cd325af' \ -H 'Content-Type: application/json' \{ "code": 400001, "message": "Validation Error.", "detail": { .... } }{ "code": 401001, "message": "Authentication credentials were not provided.", "detail": "Authentication credentials were not provided." } Response If the User was deleted successfully, returns status code 204.Updated 6 months ago Update User (All fields)Assign Organization to UsersDid this page help you?YesNo